/*  -- AUTHOR: PITCH (pitch.net.nz) -----------------------------------------------------------  */
/*  -- MEDIUM: SCREEN -------------------------------------------------------------------------  */

/*  -- GENERAL --------------------------------------------------------------------------------  */

	html {
		background: url(../_img/bg-sitebg.jpg) repeat center 0;
		}
		
	body {
		background: url(../_img/bg-headervine.jpg) repeat-x center 0;
		color: #302a23;
		font: 13px/20px Verdana, sans-serif;
		padding: 0 0 20px;
		}
		
	a {
		color: #7c272c;
		}
	
		a:hover {
			text-decoration: none;
			}
			
		a.fancy img{
			display: none;
		}
		
	h1 {
		color: #7d1524;
		font-family: Georgia, serif;
		}
		
	h2 {
		color: #7d1524;
		font-family: Georgia, serif;
		}
		
	h3 {
		color: #44290e;
		margin: 15px 0 5px 0;
		font-weight: bold;
		}
		
	h4 {
		color: #7d282d;
		font-size: 13px;
		font-weight: bold;
		}
	
	strong {
		font-weight: bold;
		}

	em {
		font-style: italic;
		}

	label {
		color: #5a422a;
		display: block;
		font-size: 13px;
		font-weight: bold;
		margin: 0 0 5px;
		}

		label span {
			color: #7d282d;
			}
		
	p {
		margin: 0 0 12px;
		}
		
		p span.largeletter {
			display: inline-block;
			float: left;
			font-family: Georgia, serif;
			font-size: 46px;
			margin: 10px 3px 0 0;
			}
			
	p.quote-comment {
		color: #7c5f43;
		font-size: 14px;
		font-family: Georgia, serif;
		font-style: italic;
		text-indent: 12px;
		margin-bottom: 0px;
		}
		
	.quote-box {
		background: url(../_img/img-grapes.png) no-repeat 382px 0;
		padding: 5px 0;
		}
		
	div#wrapper {
		width: 976px;
		margin: 0 auto;
		}

/* HEADER
---------------------------------------------------------------------------------------------- */

	#header {
		padding: 0 0 14px;
		margin: 0 8px 0 0;
		overflow: hidden;
		_height: 1%;
		background: url(../_img/bg-headerfooter.png) no-repeat 0 177px;
		}
		
	#wine #header { /* makes room for the sub navigation */
		padding-bottom: 0px;
		}
		
		#header #logo {
			width: 178px;
			height: 186px;
			display: block;
			float: left;
			margin: 0 0 0 10px;
			background: url(../_img/logo-header.png) no-repeat 0 0;
			}
			
			#header #logo a {
				width: 136px;
				height: 163px;
				display: block;
				text-indent: -9999px;
				margin: 23px 21px 0;
				}
				
		#header #nav-shadow {
			float: right;
			width: 719px;
			margin: 93px 36px 0 0px;
			padding: 0 5px 0 3px;
			background: url(../_img/bg-navigationshadow.png) no-repeat 0 -7px;
			}
			
			#home #header #nav-shadow {
				background-position: 0 -107px;
				}
				
			#contact #header #nav-shadow {
				background-position: 0 -207px;
				}
				
		#header #navigation {
			width: 719px;
			overflow: hidden;
			_height: 1%;
			}
			
		/* moves the shadow on the top of the navigation, depending on the selected state */
		#home #header #navigation {
			background: url(../_img/bg-navigationshadow.png) no-repeat -355px -300px;
			}
			
		#wine #header #navigation {
			background: url(../_img/bg-navigationshadow.png) no-repeat -212px -300px;
			}
			
		#stock #header #navigation {
			background: url(../_img/bg-navigationshadow.png) no-repeat -69px -300px;
			}
			
		#about #header #navigation {
			background: url(../_img/bg-navigationshadow.png) no-repeat 74px -300px;
			}
			
		#contact #header #navigation {
			background: url(../_img/bg-navigationshadow.png) no-repeat 217px -300px;
			}
			
			#header #navigation li {
				float: left;
				display: block;
				padding: 6px 0 0;
				}
				
				#header #navigation li a {
					display: block;
					height: 87px;
					text-indent: -9999px;
					}
				
/* home */
				
			#header #navigation li.nav1 {
				width: 146px;
				height: 87px;
				}
				
			#header #navigation li.nav1.selected {
				height: 93px;
				}
				
				#header #navigation li.nav1 a {
					background: url(../_img/bg-navtile.png) no-repeat 0 0;
					}
					
				#header #navigation li.nav1.selected a {
					height: 93px;
					}
					
				#header #navigation li.nav1 a:hover {
					background-position: 0 -87px;
					}
					
				#header #navigation li.nav1.selected a {
					background-position: 0 -175px;
					width: 146px;
					}
					
/* our wine */
				
			#header #navigation li.nav2 {
				width: 143px;
				height: 87px;
				}
				
			#header #navigation li.nav2.selected {
				width: 146px;
				height: 93px;
				}
				
				#header #navigation li.nav2 a {
					height: 87px;
					background: url(../_img/bg-navtile.png) no-repeat -146px 0;
					}
					
				#header #navigation li.nav2.selected a {
					height: 93px;
					}
					
				#header #navigation li.nav2 a:hover {
					background-position: -146px -87px;
					}
					
				#header #navigation li.nav2.selected a {
					background-position: -143px -175px;
					width: 146px;
					}
					
/* stock list */
			
			#header #navigation li.nav3 {
				width: 143px;
				height: 87px;
				}
				
			#header #navigation li.nav3.selected {
				width: 146px;
				height: 93px;
				}
				
				#header #navigation li.nav3 a {
					background: url(../_img/bg-navtile.png) no-repeat -289px 0;
					}
					
				#header #navigation li.nav3.selected a {
					height: 93px;
					}
					
				#header #navigation li.nav3 a:hover {
					background-position: -289px -87px;
					}
					
				#header #navigation li.nav3.selected a {
					background-position: -286px -175px;
					width: 146px;
					}
					
/* about us */

			#header #navigation li.nav4 {
				width: 143px;
				height: 87px;
				}

			#header #navigation li.nav4.selected {
				width: 146px;
				height: 93px;
				}

				#header #navigation li.nav4 a {
					background: url(../_img/bg-navtile.png) no-repeat -432px 0;
					width: 144px;
					}
					
				#header #navigation li.nav4.selected a {
					height: 93px;
					}

				#header #navigation li.nav4 a:hover {
					background-position: -432px -87px;
					}

				#header #navigation li.nav4.selected a {
					background-position: -429px -175px;
					width: 147px;
					}
					
/* contact us */

			#header #navigation li.nav5 {
				width: 143px;
				height: 87px;
				}

			#header #navigation li.nav5.selected {
				width: 146px;
				height: 93px;
				}

				#header #navigation li.nav5 a {
					background: url(../_img/bg-navtile.png) no-repeat 100% 0;
					}
					
				#header #navigation li.nav5.selected a {
					height: 93px;
					}

				#header #navigation li.nav5 a:hover {
					background-position: 100% -87px;
					}

				#header #navigation li.nav5.selected a {
					background-position: 100% -175px;
					width: 146px;
					}
					
		#header #navigation li.selected {
			padding: 0px;
			height: 90px;
			}

/* selected state corrections using body ID */
					
	#wine #header #navigation li.nav1 {
		width: 143px;
		}
		
		#wine #header #navigation li.nav1 a {
			background-position: 0 -268px;
			}
		
	#stock #header #navigation li.nav2 {
		width: 140px;
		}
		
		#stock #header #navigation li.nav2 a {
			background-position: -146px -268px;
			}
		
	#about #header #navigation li.nav3 {
		width: 140px;
		}
		
		#about #header #navigation li.nav3 a {
			background-position: -289px -268px;
			}
		
	#contact #header #navigation li.nav4 {
		width: 140px;
		}
		
		#contact #header #navigation li.nav4 a {
			background-position: -432px -268px;
			}
		
/* wine page navigation image swap */

	#wine #header #navigation li.nav1 a,
	#wine #header #navigation li.nav2 a,
	#wine #header #navigation li.nav3 a,
	#wine #header #navigation li.nav4 a,
	#wine #header #navigation li.nav5 a {
		background-image: url(../_img/bg-navtile02.png);
		}

					
/* SUBNAV (top curve of the content area)
---------------------------------------------------------------------------------------------- */

	#subnav {
		clear: both;
		overflow: hidden;
		_height: 1%;
		padding: 2px 0px 10px 0px;
		*padding: 2px 0 10px 250px;
		background: #ebe4d9;
		text-align: center;
		border-bottom: 1px solid #f6f4f0;
		}
		
		#subnav ul {
			display: inline;
			margin: 0px auto;
			}
		
			#subnav ul li {
				display: inline-block;
				margin: 0px 5px;
				*float: left;
				}
				
				#subnav ul li.selected {
					background: url(../_img/bg-subnavtile.png) 0 -51px no-repeat;
					}
		
				#subnav ul li a {
					display: block;
					width: auto;
					font-family: Georgia, serif;
					font-size: 14px;
					color: #44290e;
					font-weight: bold;
					padding: 0 10px;
					line-height: 27px;
					text-decoration: none;
					}
					
					#subnav ul li:hover {
						background: url(../_img/bg-subnavtile.png) 0 0 no-repeat;
						}
						
						#subnav ul li.selected:hover {
							background: url(../_img/bg-subnavtile.png) 0 -51px no-repeat;
							}

						#subnav ul li:hover a {
							color: #44290e;
							background: url(../_img/bg-subnavtile.png) 100% -25px no-repeat;
							}
					
					#subnav ul li a.selected {
						color: #fff;
						background: url(../_img/bg-subnavtile.png) 100% -78px no-repeat;
						}			
				
	
/* CONTENT
---------------------------------------------------------------------------------------------- */
		
	#content-container {
		background: url(../_img/bg-contentframe.png) no-repeat -8px 193px;
		padding: 0 0 0 8px;
		}
		
		#content-container2 {
			background: url(../_img/bg-contentframe.png) no-repeat 960px 100%;
			padding: 0 8px 0 0;
			}
						
	#content {
		background: url(../_img/bg-content.png) repeat-y 0 0;
		_height: 1%;
		min-height: 300px;
		overflow: hidden;
		padding: 30px 50px 30px 50px;
		}
		
		#wine #content {
			border-top: 1px solid #e1dcd3;
		}
			
		#content a.enquire {
			width: 204px;
			height: 35px;
			display: block;
			margin: 30px 0px;
			text-indent: -9999px;
			background: url(../_img/enquire-wine.png) no-repeat;
			}
			
			#content a.enquire:hover {
				background-position: center center;
				}
				
				#content a.enquire:active {
					background-position: bottom center;
					}
		
	#home #content {
		padding: 0 91px 0 0;
		border-top: none;
		}
		
		.home-leftimg {
			float: left
			}
		
		#content-home {
			width: 524px;
			float: right;
			margin: 37px 0 0;
			}
			
			#content-home h1 {
				color: #7c272c;
				font-size: 54px;
				line-height: 53px;
				border-bottom: 3px solid #c8c0b3;
				margin: 0 0 15px;
				padding: 3px 0 31px;
				background: url(../_img/img-spainmap.png) no-repeat 308px 0px;
				}
				
				#content-home h1 span {
					color: #44290e;
					font-size: 40px;
					font-style: italic;
					display: block;
					}
		
	#content-footer {
		background: url(../_img/bg-headerfooter.png) no-repeat 0 100%;
		height: 35px;
		}


/* Wine Page
---------------------------------------------------------------------------------------------- */

	#wine-left-column {
		width: 220px;
		float: left;
		margin-top: 40px;
		font-family: Georgia, serif;
		}
	
		#wine-left-column h2 {
			font-size: 25px;
			color: #44290e;
			}
		
	#wine-left-column ul {
		padding-top: 15px;
		padding-bottom: 37px;
		margin-bottom: 35px;
		background: url(../_img/left-column-bottom.jpg) bottom no-repeat;
		display: inline-block;
		}
		
		#wine-left-column ul li {
			font-size: 13px;
			font-style: italic;
			text-decoration: none;
			overflow: hidden;
			border-top: 1px solid #d8d3c9;
			}
			
			#wine-left-column ul li a {
				display: block;
				width: 205px;
				color: #7c272c;
				padding: 5px 0 5px 15px;
				overflow: hidden;
				text-decoration: none;
				background: #f0eae1 url(../_img/arrow.png) 199px 50% no-repeat;
				}
				
				#wine-left-column ul li a.odd {
					background-color: #ebe4d9;
					}
				
				#wine-left-column ul li a.selected {
					background-color: #fff;
					}
						
				#wine-left-column ul li a:hover {
					background-color: #dfd9cf;
					}
				
					#wine-left-column ul li a.selected:hover {
						background-color: #fff;
						}
				
			#wine-left-column ul li img {
				float: left;
				}
			
			#wine-left-column ul li span {
				float: left;
				padding: 0px 0px 0px 14px;
				}
				
			#wine-left-column q {
				font-size: 16px;
				line-height: 24px;
				}	

	#wine-content {
		width: 390px;
		float: left;
		margin-top: 25px;
		margin-left: 60px;
		padding: 0 0 10px 190px;
		}
		
		#wine-content h1 {
			color: #44290e;
			font-size: 25px;
			margin-top: 15px;
			font-style: italic;
			margin-bottom: 20px;
			padding-bottom: 20px;
			text-transform: uppercase;
			border-bottom: 3px solid #c8c0b3;
			}
			
			#wine-content h1 span.notes {
				font-size: 16px;
				text-transform:	none;
				}
				
		#wine-content h3 {
			color: #7c272c;
			font-size: 15px;
			font-weight: bold;
			font-family: Georgia, serif;
			}
			
		#wine-content p {
			color: #2f2c29;
			}
		
		#wine-content ul { 
			color: #c5bda6;
			margin-left: 15px;
			}
			
			#wine-content ul li {
				list-style: disc;
				}

	/* 
	This is where the large bottle images go. Images need to be cropped
	right up against left hand side of the bottle.
	If the content on the right of the bottle is shorter than the actual
	bottle itself you might need to specify a height.
	*/

	/* Reds */
	.pirineos {
		background: url(../_img/wines/pirineos.jpg) 0 0 no-repeat;
		}

	.montesierra {
		background: url(../_img/wines/montesierra.jpg) 0 0 no-repeat;
		}

	.floral {
		background: url(../_img/wines/floral.jpg) 0 0 no-repeat;
		}
	.medievo {
		background: url(../_img/wines/medievo.jpg) 0 0 no-repeat;
		}
		
	.ochoa {
		background: url(../_img/wines/ochoa.jpg) 0 0 no-repeat;
		}
		
	.ochoa-mil {
		background: url(../_img/wines/ochoa-mil.jpg) 0 0 no-repeat;
		}
		
	.ochoa-gran {
		background: url(../_img/wines/ochoa-gran.jpg) 0 0 no-repeat;
		}
		
	.marbore {
		background: url(../_img/wines/marbore.jpg) 0 0 no-repeat;
		}
		
	.miguel {
		background: url(../_img/wines/red-miguel.jpg) 0 0 no-repeat;
		}

	/* Brandy's */ 
	.solera {
		background: url(../_img/wines/solera.jpg) 0 0 no-repeat;
		}

	/* Moscatel */
	.ochoa-moscatel {
		background: url(../_img/wines/ochoa-moscatel.jpg) 0 0 no-repeat;
		}

	/* Whites */
	.castillo { 
		background: url(../_img/wines/castillo.jpg) 0 0 no-repeat;
		}
		
	.pazo { 
		background: url(../_img/wines/white-pazo.jpg) 0 0 no-repeat;
		}

	/* Cava */
	.oliver {
		background: url(../_img/wines/oliver.jpg) 0 0 no-repeat;
		}
		
	/* Sherry's */
	.fino {
		background: url(../_img/wines/sherry-fino.jpg) 0 0 no-repeat;
		}
		
	.manzanilla {
		background: url(../_img/wines/sherry-manzanilla.jpg) 0 0 no-repeat;
		}
		
	.amontillado {
		background: url(../_img/wines/sherry-amontillado.jpg) 0 0 no-repeat;
		}
		
	.cream {
		background: url(../_img/wines/sherry-cream.jpg) 0 0 no-repeat;
		}
		
	.pedro {
		background: url(../_img/wines/sherry-pedro.jpg) 0 0 no-repeat;
		}
	


/* About Page
---------------------------------------------------------------------------------------------- */

	#about-left {
		float: left;
		padding: 0px 0px 20px;
		width: 520px;
		}
		
		#about-left h1 {
			font-size: 54px;
			height: 55px;
			line-height: 55px;
			margin-bottom: 15px;
			padding-bottom: 25px;
			border-bottom: 3px solid #c8c0b3;
			}
			
			#about-left h1 span {
				background: url(../_img/curly-brace.jpg) no-repeat 4px 4px;
				color: #44290e;
				display: inline;
				font-size: 22px;
				font-style: italic;
				line-height: 26px;
				padding: 18px 0 14px 24px;
				position: absolute;
				}
			
			#about-left h1 img {
				padding-top: 10px;
				}
				
		#about-left h2 {
			font-size: 26px;
			margin-top: 30px;
			padding-bottom: 10px;
			border-bottom: 1px solid #c8c0b3;
			}
		
		#about-left p {
			color: #2f2c29;
			}

		 #about-left li {
			margin: 12px 0 0;
			padding: 0 0 0 16px;
			background: url(../_img/bg-listitem.png) no-repeat 0 7px;
			}
			
	#about-right {
		float: right;
		width: 290px;
		}
		
		.about-img-top {
			position: absolute;
			}
			
		.about-img1 {
			margin: 100px 0 0;
			}
			
		.about-img2,
		.about-img3,
		.about-img4,
		.about-img5 {
			margin: 150px 0 0;
			}
			
		#about-right q {
			margin: 340px 0 0;
			}
				
	
/* Contact Page
---------------------------------------------------------------------------------------------- */

	#contact-left {
		float: left;
		padding: 0px 0px 20px;
		width: 520px;
		}
	
		#contact-left h1 {
			font-size: 54px;
			height: 55px;
			line-height: 55px;
			margin-bottom: 15px;
			padding-bottom: 25px;
			border-bottom: 3px solid #c8c0b3;
			}
		
			#contact-left h1 span {
				background: url(../_img/curly-brace.jpg) no-repeat 4px 4px;
				color: #44290e;
				display: inline;
				font-size: 22px;
				font-style: italic;
				line-height: 26px;
				padding: 18px 0 14px 24px;
				position: absolute;
				}
		
			#contact-left h1 img {
				padding-top: 10px;
				}
			
		#contact-left h2 {
			border-bottom: 1px solid #c8c0b3;
			font-size: 26px;
			margin-top: 30px;
			padding-bottom: 10px;
			}
	
		#contact-left p {
			color: #2f2c29;
			}
			
		#contact-details-left {
			float: left;
			line-height: 22px;
			margin: 10px 0 0;
			width: 252px;
			}
			
			#contact-details-left h4 {
				display: inline-block;
				*float: left;
				*margin: 0 0 0 5px;
				}
			
		#contact-details-right {
			float: left;
			line-height: 22px;
			margin: 10px 0 0;
			width: 268px;
			}
			
		#contact-left fieldset {
			clear: both;
			padding: 20px 0 0;
			}
			
			#contact-left fieldset ul {
				margin: 4px 0 15px;
				}
				
				#contact-left fieldset li {
					float: left;
					width: 252px;
					}
					
				#contact-left fieldset li.contact-alt {
					width: 268px;
					}
					
				#contact-left fieldset li.textarea-container {
					clear: both;
					float: none;
					width: 520px;
					}
					
					#contact-left fieldset input {
						border: 1px solid #c8c0b3;
						margin: 0 0 15px;
						padding: 6px 4px;
						width: 210px;
						}
						
					#contact-left fieldset li.contact-alt input {
						width: 256px;
						}
						
					#contact-left fieldset textarea {
						border: 1px solid #c8c0b3;
						height: 110px;
						padding: 6px 2px;
						width: 514px;
						}
						
					#contact-left input#submit-enquiry {
						background: url(../_img/btn-submit.png) no-repeat 0 0;
						border: 0px;
						height: 35px;
						text-indent: -9999px;
						width: 182px;
						*text-indent: 0px;
						*text-align: left;
						*font-size: 0px;
						*letter-spacing: 0px;
						}
						
					#contact-left input#submit-enquiry:hover {
						background-position: 0 -35px;
						cursor: pointer;
						}
						
					#contact-left input#submit-enquiry:active {
						background-position: 0 -70px;
						}
						
			#contact-left #errormessage {
				background: #FFF;
				border: 1px solid #7d282d;
				color: #7d282d;
				display: none;
				height: 56px;
				}
				
				#contact-left #errormessage p {
					color: #7d282d;
					padding: 8px 10px 0;
					}

	#contact-right {
		float: right;
		width: 290px;
		}
		
		#contact-right .contact-img {
			position: absolute;
			}


/* Stockist Page
---------------------------------------------------------------------------------------------- */

	#stockist-left {
		float: left;
		padding: 0px 0px 20px;
		width: 520px;
		overflow: hidden;
		_height: 1%;
		}

		#stockist-left h1 {
			font-size: 54px;
			height: 55px;
			line-height: 55px;
			margin-bottom: 15px;
			padding-bottom: 25px;
			border-bottom: 3px solid #c8c0b3;
			}

			#stockist-left h1 span {
				background: url(../_img/curly-brace.jpg) no-repeat 4px 4px;
				color: #44290e;
				display: inline;
				font-size: 22px;
				font-style: italic;
				line-height: 26px;
				padding: 18px 0 14px 24px;
				position: absolute;
				}

			#stockist-left h1 img {
				padding-top: 10px;
				}

		#stockist-left h2 {
			font-size: 26px;
			margin-top: 30px;
			padding-bottom: 10px;
			border-bottom: 1px solid #c8c0b3;
			}

		#stockist-left p {
			color: #2f2c29;
			}
			
		#stockist-left #stockist-left-left {
			width: 260px;
			float: left;
			}
			
		#stockist-left #stockist-left-right {
			width: 260px;
			float: right;
			}
			
	#stockist-right {
		float: right;
		width: 290px;
		}
		
		#stockist-right .stockist-img {
			position: absolute;
			}


/* Read More
---------------------------------------------------------------------------------------------- */

	.read-more-text {
		display: none;
		}

	#wine-content li p {
		overflow: hidden;
		_height: 1%;
		}

		
/* Back to top
---------------------------------------------------------------------------------------------- */

	.back-to-top {
		display: block;
		clear: both;
		background: url(../_img/bg-back-to-top-dash.png) repeat-x 0 40px;
		font-size: 12px;
		overflow: hidden;
		_height: 1%;
		color: #44290e;
		}
		
		.back-to-top span {
			background: #fcfaf7 url(../_img/img-grapes.png) no-repeat 110px 0;
			display: block;
			height: 67px;
			width: 237px;
			}
		
			.back-to-top a {
				background: url(../_img/bg-back-to-top-arrow.png) no-repeat 04px;
				padding: 0 0 0 17px;
				font-weight: bold;
				margin: 32px 0 0;
				display: inline-block;
				color: #44290e;
				}
				
				
/* QUOTE
---------------------------------------------------------------------------------------------- */

	q {
		color: #44290e;
		display: block;
		font-family: Georgia, serif;
		font-style: italic;
		font-size: 18px;
		line-height: 27px;
		margin: 0 0 5px;
		}

		q span.open-speech {
			display: inline-block;
			height: 27px;
			margin-right: 3px;
			text-indent: -9999px;
			width: 22px;
			background: url(../_img/bg-quote.png) no-repeat 0 0;
			}

		#home q span.open-speech  {
			font-size: 25px;
			height: 23px;
			background: none;
			text-indent: 0px;
			color: #b39883;
			margin: 0 3px 0 0;
			width: auto;
			}

		q span.close-speech {
			display: inline-block;
			height: 27px;
			margin-left: 5px;
			text-indent: -9999px;
			width: 22px;
			background: url(../_img/bg-quote.png) no-repeat 0 -198px;
			}

		#home q span.close-speech {
			font-size: 25px;
			height: 23px;
			background: none;
			text-indent: 0px;
			color: #b39883;
			margin: 0 0 0 3px;
			width: auto;
			}

	p.quote-author {
		color: #44290e;
		font-size: 12px;
		padding-top: 5px;
		font-family: Helvetica, Arial, sans-serif;
		}

		#home p.quote-author {
			padding-left: 12px;
			}

				
/* Email Messages
---------------------------------------------------------------------------------------------- */
	
	#cf_sent {
		padding: 10px 0 0;
		clear: both;
		}
		
		#cf_sent p {
			background: #FFF;
			border: 1px solid #297d28;
			color: #297d28;
			padding: 8px 10px;
			margin: 10px 0 0;
			}
			
			#cf_sent p a {
				color: #297d28;
				}
		
	#cf_error3 {
		padding: 10px 0 0;
		clear: both;
		}
		
		#cf_error3 p {
			background: #FFF;
			border: 1px solid #7d282d;
			color: #7d282d;
			padding: 8px 10px;
			margin: 10px 0 0;
			}

/* Footer
---------------------------------------------------------------------------------------------- */

	#footer {
		font-size: 11px;
		color: #291807;
		padding: 10px 64px;
		}
		
		#footer p {
			display: inline-block;
			float: right;
			}
			
			/*  -- FANCY LIGHTBOX
			-------------------------------------------------------------------------------------------  */

						div#fancy_overlay {
							position: fixed;
							top: 0;
							left: 0;
							width: 100%;
							height: 100%;
							display: none;
							z-index: 30;
						}

						div#fancy_loading {
							position: absolute;
							height: 40px;
							width: 40px;
							cursor: pointer;
							display: none;
							overflow: hidden;
							background: transparent;
							z-index: 100;
						}

						div#fancy_loading div {
							position: absolute;
							top: 0;
							left: 0;
							width: 40px;
							height: 480px;
							background: transparent url('../_img/lightbox/fancy_progress.png') no-repeat;
						}

						div#fancy_outer {
							position: absolute;
						    top: 0;
						    left: 0;
						    z-index: 90;
						    padding: 20px 20px 40px 20px;
						    margin: 0;
						    background: transparent;
						    display: none;
						}

						div#fancy_inner {
							position: relative;
							width:100%;
							height:100%;
							background: #FFF;
						}

						div#fancy_content {
							margin: 0;
							z-index: 100;
							position: absolute;
						}

						div#fancy_div {
							background: #000;
							color: #FFF;
							height: 100%;
							width: 100%;
							z-index: 100;
						}

						img#fancy_img {
							position: absolute;
							top: 0;
							left: 0;
							border:0; 
							padding: 0; 
							margin: 0;
							z-index: 100;
							width: 100%;
							height: 100%;
						}

						div#fancy_close {
							position: absolute;
							top: -12px;
							right: -15px;
							height: 30px;
							width: 30px;
							background: url('../_img/lightbox/fancy_closebox.png') top left no-repeat;
							cursor: pointer;
							z-index: 181;
							display: none;
						}

						#fancy_frame {
							position: relative;
							width: 100%;
							height: 100%;
							display: none;
						}

						#fancy_ajax {
							width: 100%;
							height: 100%;
							overflow: auto;
						}

						a#fancy_left, a#fancy_right {
							position: absolute; 
							bottom: 0px; 
							height: 100%; 
							width: 35%; 
							cursor: pointer;
							z-index: 111; 
							display: none;
							background-image: url("data:image/gif;base64,AAAA");
							outline: none;
							overflow: hidden;
						}

						a#fancy_left {
							left: 0px; 
						}

						a#fancy_right {
							right: 0px; 
						}

						span.fancy_ico {
							position: absolute; 
							top: 50%;
							margin-top: -15px;
							width: 30px;
							height: 30px;
							z-index: 112; 
							cursor: pointer;
							display: block;
						}

						span#fancy_left_ico {
							left: -9999px;
							background: transparent url('../_img/lightbox/fancy_left.png') no-repeat;
						}

						span#fancy_right_ico {
							right: -9999px;
							background: transparent url('../_img/lightbox/fancy_right.png') no-repeat;
						}

						a#fancy_left:hover, a#fancy_right:hover {
							visibility: visible;
							background-color: transparent;
						}

						a#fancy_left:hover span {
							left: 20px; 
						}

						a#fancy_right:hover span {
							right: 20px; 
						}

						#fancy_bigIframe {
							position: absolute;
							top: 0;
							left: 0;
							width: 100%;
							height: 100%;
							background: transparent;
						}

						div#fancy_bg {
							position: absolute;
							top: 0; left: 0;
							width: 100%;
							height: 100%;
							z-index: 70;
							border: 0;
							padding: 0;
							margin: 0;
						}

						div.fancy_bg {
							position: absolute;
							display: block;
							z-index: 70;
							border: 0;
							padding: 0;
							margin: 0;
						}

						div#fancy_bg_n {
							top: -20px;
							left: 0;
							width: 100%;
							height: 20px;
							background: transparent url('../_img/lightbox/fancy_shadow_n.png') repeat-x;
						}

						div#fancy_bg_ne {
							top: -20px;
							right: -20px;
							width: 20px;
							height: 20px;
							background: transparent url('../_img/lightbox/fancy_shadow_ne.png') no-repeat;
						}

						div#fancy_bg_e {
							right: -20px;
							height: 100%;
							width: 20px;
							background: transparent url('../_img/lightbox/fancy_shadow_e.png') repeat-y;
						}

						div#fancy_bg_se {
							bottom: -20px;
							right: -20px;
							width: 20px;
							height: 20px;
							background: transparent url('../_img/lightbox/fancy_shadow_se.png') no-repeat;
						}

						div#fancy_bg_s {
							bottom: -20px;
							left: 0;
							width: 100%;
							height: 20px;
							background: transparent url('../_img/lightbox/fancy_shadow_s.png') repeat-x;
						}

						div#fancy_bg_sw {
							bottom: -20px;
							left: -20px;
							width: 20px;
							height: 20px;
							background: transparent url('../_img/lightbox/fancy_shadow_sw.png') no-repeat;
						}

						div#fancy_bg_w {
							left: -20px;
							height: 100%;
							width: 20px;
							background: transparent url('../_img/lightbox/fancy_shadow_w.png') repeat-y;
						}

						div#fancy_bg_nw {
							top: -20px;
							left: -20px;
							width: 20px;
							height: 20px;
							background: transparent url('../_img/lightbox/fancy_shadow_nw.png') no-repeat;
						}

						div#fancy_title {
							position: absolute;
							z-index: 100;
							display: none;
						}

						div#fancy_title div {
							color: #FFF;
							font: bold 12px Arial;
							padding-bottom: 3px;
							white-space: nowrap;
						}

						div#fancy_title table {
							margin: 0 auto;
						}

						div#fancy_title table td {
							padding: 0;
							vertical-align: middle;
						}

						td#fancy_title_left {
							height: 32px;
							width: 15px;
							background: transparent url('../_img/lightbox/fancy_title_left.png') repeat-x;
						}

						td#fancy_title_main {
							height: 32px;
							background: transparent url('../_img/lightbox/fancy_title_main.png') repeat-x;
						}

						td#fancy_title_right {
							height: 32px;
							width: 15px;
							background: transparent url('../_img/lightbox/fancy_title_right.png') repeat-x;
						}




